Bug 178211 - [maintainer update] security/scamp
Summary: [maintainer update] security/scamp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-28 01:00 UTC by Gerard Seibert
Modified: 2013-04-28 10:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.41 KB, patch)
2013-04-28 01:00 UTC, Gerard Seibert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gerard Seibert 2013-04-28 01:00:00 UTC
Update of security/scamp from version 5.4 to 5.5

Fix: Patch attached with submission follows:
Comment 1 Stefan Walter freebsd_committer 2013-04-28 10:06:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 2 dfilter service freebsd_committer 2013-04-28 10:48:45 UTC
Author: stefan
Date: Sun Apr 28 09:48:29 2013
New Revision: 316710
URL: http://svnweb.freebsd.org/changeset/ports/316710

Log:
  Update to 5.5.
  
  PR:		178211
  Submitted by:	Gerard Seibert <gerard@seibercom.net> (maintainer)

Modified:
  head/security/scamp/Makefile
  head/security/scamp/distinfo
  head/security/scamp/files/default.sample

Modified: head/security/scamp/Makefile
==============================================================================
--- head/security/scamp/Makefile	Sun Apr 28 09:48:25 2013	(r316709)
+++ head/security/scamp/Makefile	Sun Apr 28 09:48:29 2013	(r316710)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	scamp
-PORTVERSION=	5.4
+PORTVERSION=	5.5
 CATEGORIES=	security
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
 
@@ -12,7 +12,7 @@ COMMENT=	Download & Install additional d
 LICENSE=	BSD
 
 RUN_DEPENDS=	bash>=4.2.42:${PORTSDIR}/shells/bash \
-		clamav>=0.97.7:${PORTSDIR}/security/clamav \
+		clamav>=0.97.8:${PORTSDIR}/security/clamav \
 		gnupg>=2.0.19:${PORTSDIR}/security/gnupg \
 		rsync>=3.0.9:${PORTSDIR}/net/rsync
 

Modified: head/security/scamp/distinfo
==============================================================================
--- head/security/scamp/distinfo	Sun Apr 28 09:48:25 2013	(r316709)
+++ head/security/scamp/distinfo	Sun Apr 28 09:48:29 2013	(r316710)
@@ -1,2 +1,2 @@
-SHA256 (scamp-5.4.tar.gz) = 8e0273e6f0e6f3c8d05f5fe194459e3dc606ec7daca4094527b9f71892e9e3c6
-SIZE (scamp-5.4.tar.gz) = 134541
+SHA256 (scamp-5.5.tar.gz) = 60ebc2603e457172c16761d2bc9933121f9bcc613673c44853e4b9931c161dce
+SIZE (scamp-5.5.tar.gz) = 137225

Modified: head/security/scamp/files/default.sample
==============================================================================
--- head/security/scamp/files/default.sample	Sun Apr 28 09:48:25 2013	(r316709)
+++ head/security/scamp/files/default.sample	Sun Apr 28 09:48:29 2013	(r316710)
@@ -1,14 +1,18 @@
 # This is the /usr/local/etc/scamp/default file.
-# Created March 25, 2013
+# Created April 27, 2013 @ 19:37:13
 
+SCAMP_VERSION=5.5
+CLAMAV_DB=/var/db/clamav
+T_DIR=/var/db/clamav/tmp
 C_GROUP=clamav
 C_PID=/var/run/clamav/clamd.pid
 C_USER=clamav
-CLAMAV_DB=/var/db/clamav
+CONFIG_DIR=/usr/local/etc/scamp
 GET_LDB=1
 GET_MALWARE=1
 GET_SANE=1
-GET_SECURITE=4
+GET_FOXHOLE=0
+GET_SECURITE=5
 GET_WINNOW=1
 gpg_key_url=http://www.sanesecurity.net/publickey.gpg
 L_TYPE=1
@@ -18,11 +22,10 @@ MW_FILE=mbl.ndb
 MW_URL=http://www.malwarepatrol.com.br/cgi/submit?action=list_clamav_ext
 RELOAD=1
 REST=0
-SANE_DB=/var/db/clamav/tmp/sane
 SANE=rsync://rsync.sanesecurity.net/sanesecurity
-SCAMP_VERSION=5.4
+SANE_DB=/var/db/clamav/tmp/sane
 SI_DIR=/var/db/clamav/tmp/securite
 SYS_LOG=1
-T_DIR=/var/db/clamav/tmp
-W_SUM=1
 WPC=1
+W_SUM=1
+
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Stefan Walter freebsd_committer 2013-04-28 10:48:55 UTC
State Changed
From-To: open->closed

Committed, thanks!